/*
 Theme Name:   FBZ
 Theme URI:    https://www.neckarmedia.com
 Description:  FBZ Fahrlehrer-Bildungszentrum Child Theme
 Author:       Antonello Vertucci
 Author URI:   https://www.neckarmedia.com
 Template:     fbz
 Version:      1.0
*/

/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/lato-v23-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/lato-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v23-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/lato-v23-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/lato-v23-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v23-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/lato-v23-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/lato-v23-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/lato-v23-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}




.visually-hidden {
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(50%);
          clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}



/* =======================================================================================================================================
Typo
======================================================================================================================================= */
html{font-size: 16px}
body{-webkit-font-smoothing: antialiased;}
*{-webkit-tap-highlight-color: rgba(0,0,0,0); outline: none;}
h1,h2,h3,h4,h5,h6{font-family: 'Lato'; font-weight: 700; line-height: 1.2; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis;}
body{font-family: 'Lato'; font-size: 1rem; line-height: 1.5}
p{line-height: 1.5; font-size: 1rem;}
body .avia-section p a, body .content .avia_textblock>:not(.breadcrumbs) a, .__info a{border-bottom: 1px solid #c33800;}
a:hover, a:focus, a:visited{text-decoration: none}

@supports (-moz-appearance:none) {
    a:focus{outline: none;}
}

.special_amp{color: inherit!important; font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit;}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2{text-transform: inherit; letter-spacing: inherit;}
.av-thin-font .av-special-heading-tag, .modern-quote .av-special-heading-tag{font-weight: 700}

#top h2,
#top h3{padding-left: 1em; padding-bottom: 0.25em; padding-top: 0.25em; position: relative;}
#top h3{padding-right: .25rem}
#top .av-special-heading.av-special-heading-h3{padding-bottom: 0px !important;}
#top .av-special-heading.av-special-heading-h3 .special-heading-border{height: 2.7rem;}
#top h2:before,
#top h3:before{content: ''; height: calc(100%); width: 2px; background-color: #c33800; position: absolute; left: 0; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);}
#top h2{font-size: 1.25rem}
#top h3{font-size: 1.15rem}
#top .av-special-heading .av-subheading p{padding: 10px 0; color: #ec6512; font-weight: 700;}

@media only screen and (min-width: 480px){
    #top h2{font-size: 2rem}
    #top h3{font-size: 1.4rem}
    .intro_text{font-size: 1.15rem;}
}

@media only screen and (min-width: 767px){
    .intro_text{font-size: 1.25rem}
}

@media only screen and (min-width: 990px){
    #top h2{font-size: 2.7rem}
    #footer .widgettitle{font-size: 14px}
    #top h3{font-size: 1.6rem}
    .intro_text{font-size: 1.5rem}
    #top .intro_text p,
    #top .av-special-heading .av-subheading p{font-size: 1.5rem;}
}

@media only screen and (max-width: 767px){
    html{font-size: 16px}
}

/* Button */
#top .main_color .avia-button,
#top .alternate_color .avia-button{color: white; font-weight: bold; font-size: 1rem; background: #fff; padding: .5rem 1rem; background: #c33800; border-radius: 0; border: none;}

@media only screen and (min-width: 990px){
#top .main_color .avia-button,
#top .alternate_color .avia-button{color: white; font-weight: bold; font-size: 1.1rem; background: #fff; padding: .75rem 1.25rem; background: #c33800; border-radius: 0; border: none;}
}

.avia-button:hover{opacity: .9; cursor: pointer;}
.avia-button{-webkit-transition: all .15s ease-in-out;-o-transition: all .15s ease-in-out;transition: all .15s ease-in-out}

/* List */
.avia_textblock ul{list-style: none; margin: 0}
.avia_textblock ul li{padding: 8px 8px 8px 28px; position: relative; margin: 0 0 0 10px; line-height: 1.35}
.avia_textblock ul li:before{font-family: 'fbz-icon'; content: '\e900'; position: absolute; left: 0}


/* =======================================================================================================================================
Header
======================================================================================================================================= */
.responsive #header .container{max-width: 1700px;}
.responsive #header .header_bg{-webkit-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.2);box-shadow: 0 0px 5px rgba(0, 0, 0, 0.2)}

/* Logo */
#top #header .logo,
#top #header .logo a{display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 100%}
#top #header .logo a img,
#top #header .logo a svg{width: 200px}

@media only screen and (min-width: 1025px){
    #top #header .logo a{-webkit-box-align: end; -ms-flex-align: end; align-items: flex-end;}
    #top #header .logo a img,
    #top #header .logo a svg{width: 250px}
}

@media only screen and (min-width: 1280px){
    #top #header .logo a img,
    #top #header .logo a svg{width: 320px}
}

/* Navigation */
@media only screen and (min-width: 990px){
    #top #header nav.main_menu{display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; padding-bottom: 18px;}
    #top #header .av-main-nav > li > a{font-size: 16px; text-transform: uppercase; font-weight: 400; height: auto !important; line-height: 1 !important; -webkit-transition: none; -o-transition: none; transition: none}
    #top #header .av-main-nav > li > a b{font-weight: 700}
    #top #header .av-main-nav > li > a:hover,
    #top #header .av-main-nav > li > a:hover b,
    #top #header .av-main-nav > li.current-menu-item a,
    #top #header .av-main-nav > li.current-menu-item a b,
    #top #header .av-main-nav > li.current-page-ancestor a,
    #top #header .av-main-nav > li.current-page-ancestor a b{color: #c33800}
}

@media only screen and (min-width: 1280px){
    #top #header .av-main-nav > li > a{font-size: 22px}
}

@media only screen and (max-width: 1024px) and (min-width: 768px){
  #top #header nav.main_menu{padding-bottom: 0}
  #top #header_main > .container, #top #header_main > .container .main_menu .av-main-nav > li > a, #top #header_main #menu-item-shop .cart_dropdown_link {
      height: 100px !important;
      line-height: 100px !important;
  }
}

@media only screen and (max-width: 990px){
    .html_header_top #top .av_logo_right .logo{left: 0; right: inherit;}
    .responsive.html_logo_right #top #wrap_all .av_mobile_menu_tablet .main_menu{left: inherit; right: 0}
}

/* Burger Menu */
.av-burger-overlay-bg{display: none !important;}
.html_av-overlay-side #top .av-burger-overlay{opacity: 1 !important}
.html_av-overlay-side #top .av-burger-overlay-scroll{background-color: #3c3c3b}
.av-burger-overlay-inner, .av-burger-overlay-bg{min-height: inherit;}
.html_av-submenu-hidden .av-submenu-indicator{font-size: 20px; right: 15px}
.html_av-submenu-hidden .av-submenu-indicator:before {content: "\E901"; font-family: 'fbz-icon';}
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a{color: #fff; text-transform: uppercase; line-height: 1; border: 0 !important; padding: 10px 30px; font-size: 20px;}
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a b{display: block; font-size: larger; color: #fff}
.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover{background-color: transparent;}
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul .sub-menu{padding: 5px 0px 15px;}
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul .sub-menu li a{text-transform: inherit; color: #848484; font-size: 16px; border: 0; padding: 5px 5px 5px 30px;}
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul .sub-menu:before{content: ''; width: 20px; height: 1px; background-color: #c33800; display: block; margin: 10px 0 20px 30px;}

/* Breadcrumbs */
#__breadcrumbs .avia-breadcrumbs .breadcrumb-trail{font-size: .8rem; text-transform: uppercase; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: nowrap; flex-wrap: nowrap;}
#__breadcrumbs .avia-breadcrumbs .breadcrumb-trail > span{overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; float: inherit; white-space: nowrap;}
#__breadcrumbs .avia-breadcrumbs .breadcrumb-trail a:not(.trail-begin){font-weight: 700; text-decoration: none; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis;}
#__breadcrumbs .avia-breadcrumbs .breadcrumb-trail a:hover{color: #c33800}
#__breadcrumbs .avia-breadcrumbs .breadcrumb-trail .sep{width: auto; padding: 0 8px; color: #c33800; -o-text-overflow: inherit; text-overflow: inherit; overflow: auto;}
#__breadcrumbs .avia-breadcrumbs .trail-begin i{vertical-align: middle; font-size: 24px; margin-right: 10px;}

@media only screen and (max-width: 480px){
  #__breadcrumbs{min-height: inherit;}
  #__breadcrumbs .avia-breadcrumbs .trail-begin i{font-size: 18px}
  #__breadcrumbs .avia-breadcrumbs .breadcrumb-trail{font-size: 10px;}
  #__breadcrumbs .avia-breadcrumbs .breadcrumb-trail .trail-begin b{display: none;}
  #__breadcrumbs .content{padding: 10px 0;}
}


/* =======================================================================================================================================
Fullscreen Menu
======================================================================================================================================= */
#__fullscreen_menu{
    display: none;
    position: fixed; 
    top: 0; 
    left: 0; 
    width: 100%;
    width: 100vw;
    height: 100%;
    height: 100vh;
    background: #3c3c3b;
    color: #fff;
    z-index: 2000;
    -webkit-transition: .75s ease;
    -o-transition: .75s ease;
    transition: .75s ease;
    -webkit-transform: translateX(-100%);
            -ms-transform: translateX(-100%);
        transform: translateX(-100%);
}

#__fullscreen_menu #__close{position: absolute; top: 0; right: 0; text-align: center; height: 100%; width: 66px; background-color: #202020; padding-top: 20px}
#__fullscreen_menu #__close i{color: #fff; font-size: 40px; cursor: pointer; -webkit-transition: .75s ease; -o-transition: .75s ease; transition: .75s ease;}
#__fullscreen_menu #__close i:hover{opacity: .5}
#__fullscreen_menu .__wrap{height: 100%; overflow: scroll; padding: 50px 75px}
#__fullscreen_menu .__wrap .__logo{margin: 50px 0 25px 0; opacity: 0; -webkit-transition: .5s ease; -o-transition: .5s ease; transition: .5s ease}
#__fullscreen_menu .__wrap .__logo img{width: 200px;}

#__fullscreen_menu .__wrap #__M1 ul{margin: 0}
#__fullscreen_menu .__wrap #__M1 div > ul > li{display: inline-block; vertical-align: top; padding-right: 6%; opacity: 0; -webkit-transition: .5s ease; -o-transition: .5s ease; transition: .5s ease}
#__fullscreen_menu .__wrap #__M1 div > ul > li:last-child{padding-right: 0 !important}
#__fullscreen_menu .__wrap #__M1 div > ul > li > a{color: #fff; font-size: 22px; text-transform: uppercase; line-height: 1; padding-bottom: 15px; padding-top: 25px; display: inline-block; pointer-events: none;}
#__fullscreen_menu .__wrap #__M1 div > ul > li > a > b{display: block; font-size: 30px}
#__fullscreen_menu .__wrap #__M1 ul.sub-menu:before{content: ''; width: 20px; height: 1px; background-color: #c33800; display: block; margin: 10px 0 20px;}
#__fullscreen_menu .__wrap #__M1 ul.sub-menu li{margin-bottom: 2px;}
#__fullscreen_menu .__wrap #__M1 ul.sub-menu li a{font-size: 18px; color: #848484}
#__fullscreen_menu .__wrap #__M1 ul.sub-menu li a:hover{color: #fff}
 
#__fullscreen_menu .__wrap #__M2 ul{margin: 0; padding-top: 25px; border-top: 2px solid #202020; display: inline-block; opacity: 0; -webkit-transition: .5s ease; -o-transition: .5s ease; transition: .5s ease; -webkit-transform: translateY(10px); -ms-transform: translateY(10px); transform: translateY(10px);}
#__fullscreen_menu .__wrap #__M2 ul li{display: inline-block; margin-right: 20px;}
#__fullscreen_menu .__wrap #__M2 ul li a{color: #fff; font-size: 18px;}
#__fullscreen_menu .__wrap #__M2 ul li a:hover{color: #c33800}

@media only screen and (min-width: 1280px){
    #__fullscreen_menu .__wrap{padding: 100px 150px}
    #__fullscreen_menu .__wrap #__M1 div > ul > li{padding-right: 100px;}
    #__fullscreen_menu .__wrap #__M1 div > ul > li > a{font-size: 28px}
    #__fullscreen_menu .__wrap #__M1 div > ul > li > a > b{font-size: 40px}
    #__fullscreen_menu .__wrap #__M2 ul li a{font-size: 22px}
}

@media only screen and (min-width: 990px){
    #__fullscreen_menu{display: block;} 
    html.fullscreen_menu_active{overflow: hidden;}
    html.fullscreen_menu_active #__fullscreen_menu{-webkit-transform: translateX(0);-ms-transform: translateX(0);transform: translateX(0);}
    html.fullscreen_menu_active #__fullscreen_menu .__wrap #__M1 div > ul > li{opacity: 1; -webkit-transition-delay: .6s; -o-transition-delay: .6s; transition-delay: .6s}
    html.fullscreen_menu_active #__fullscreen_menu .__wrap #__M1 div > ul > li:nth-child(2){-webkit-transition-delay: .7s; -o-transition-delay: .7s; transition-delay: .7s}
    html.fullscreen_menu_active #__fullscreen_menu .__wrap #__M1 div > ul > li:nth-child(3){-webkit-transition-delay: .8s; -o-transition-delay: .8s; transition-delay: .8s}
    html.fullscreen_menu_active #__fullscreen_menu .__wrap #__M1 div > ul > li:nth-child(4){-webkit-transition-delay: .9s; -o-transition-delay: .9s; transition-delay: .9s}
    html.fullscreen_menu_active #__fullscreen_menu .__wrap #__M2 div > ul{opacity: 1; -webkit-transition-delay: .8s; -o-transition-delay: .8s; transition-delay: .8s; -webkit-transform: translateY(0px); -ms-transform: translateY(0px); transform: translateY(0px);}
    html.fullscreen_menu_active #__fullscreen_menu .__wrap .__logo{opacity: 1; -webkit-transition-delay: .7s; -o-transition-delay: .7s; transition-delay: .7s}
}


/* =======================================================================================================================================
Misc
======================================================================================================================================= */
.none{display: none !important;}

/* Layout */
#top .container{padding: 0px 25px}
/* #top .large-container .container{max-width: 1700px;} */

@media only screen and (max-width: 767px){
    .responsive #top #wrap_all .container{width: 95%; max-width: 95%;} 
    .avia-section-huge .content{padding-top: 50px; padding-bottom: 50px}
}

/* Home hero */
#top #home_hero .container{max-width: 1700px; display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end;}
#top #home_hero .container .content{padding-bottom: 25px}

#top #home_hero .av-special-heading{padding: 0 !important}
#top #home_hero h1{text-transform: uppercase; line-height: 1; font-size: 1.5rem; font-weight: 400}

@media only screen and (min-width: 568px){
    #top #home_hero h1{font-size: 2rem}
}

@media only screen and (min-width: 768px){
    #top #home_hero h1{font-size: 3rem}
}

@media only screen and (min-width: 990px){
    #top #home_hero .container{min-height: 600px}
    #top #home_hero h1{font-size: 4rem}
}

@media only screen and (min-width: 1280px){
    #top #home_hero .container{min-height: 700px; height: 700px}
    #top #home_hero h1{font-size: 5.5rem}
}

/* Page Header */
#top #page_header .container{display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end;}
#top #page_header .av-special-heading{padding: 0 !important}
#top #page_header h1{font-size: 1.5rem; font-weight: 700}
#top #page_header h1 small{display: block; font-size: 1rem; text-transform: uppercase; font-weight: 400}
#top #page_header h1 span{color: #c33800;}

@media only screen and (min-width: 768px){
    #top #page_header h1 small{font-size: 1.25rem;}
    #top #page_header h1{font-size: 2rem;}
}

@media only screen and (min-width: 990px){
    #top #page_header .container{min-height: 480px; height: 480px}
    #top #page_header h1{font-size: 2.75rem;}
}

/* Images */
#top .image-overlay{display: none !important;}

@media only screen and (max-width: 990px){
    #top .avia-image-container.full_image .avia-image-overlay-wrap{overflow-x: scroll; -webkit-overflow-scrolling: touch;}
    #top .avia-image-container.full_image .avia-image-overlay-wrap img{width: 990px; max-width: 990px}
}

/* Full Image Text Section */
#top .full-image-text-section .container{max-width: 100%; padding: 0}
#top .full-image-text-section .container .content{padding: 0}
#top .full-image-text-section .entry-content-wrapper .__media{padding: calc(10% + 75px); position: relative;}
#top .full-image-text-section .entry-content-wrapper .__text{background-color: #3c3c3b; padding: 20px; color: #fff}
#top .full-image-text-section .avia_textblock p{text-align: left;}
#top .full-image-text-section b,
#top .full-image-text-section h2,
#top .full-image-text-section h3,
#top .full-image-text-section strong{color: #fff}

/* Grey Box */
#top .grey-box{background-color: #ededed; padding: 5%; position: relative; -webkit-box-shadow: inset 6px 0 0 #fff; box-shadow: inset 6px 0 0 #fff; -webkit-transition: .25s ease; -o-transition: .25s ease; transition: .25s ease}
#top .grey-box:before{content: ''; width: 2px; height: 100%; background-color: #c33800; position: absolute; left: 0; top: 0; visibility: visible;}
#top .grey-box:after{content: ''; width: 0; height: 0; border-bottom: 40px solid #fff; border-left: 40px solid transparent; position: absolute; bottom: 0; right: 0; visibility: visible;}
#top .grey-box .avia-icon-list-container{margin-bottom: 20px}
#top .grey-box .av-iconlist-small li{overflow: hidden;}
#top .grey-box .av-iconlist-small li .iconlist_icon{width: auto; height: auto; line-height: 1; font-size: 35px}
#top .grey-box .av-iconlist-small li .av_iconlist_title{text-transform: uppercase; font-size: 1rem; line-height: 1.2; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis;}
#top .grey-box .av-iconlist-small li .av_iconlist_title b{font-size: 1.5rem; display: block;}
#top .grey-box.av-column-link{padding: 5% 5% 35px 5%} 
#top .grey-box.av-column-link .__arrow{position: absolute; bottom: 0; right: 0; font-size: 35px; color: #c33800; z-index: 1; display: inline-block; line-height: 1}
#top .grey-box.av-column-link .__arrow:before{font-family: 'fbz-icon'; content: '\e901';}
#top .grey-box.av-column-link:hover{background-color: #d8d8d8;}
#top .grey-box .avia-button{background: white; color: #1d1d1b; border: 1px solid #c33800; font-size: 1rem; -webkit-transition: all 0.15s ease-in-out; -o-transition: all 0.15s ease-in-out; transition: all 0.15s ease-in-out; padding: .5rem 1rem;}
#top .grey-box .avia-button:hover{background: #c33800; color:white;}

@media only screen and (min-width: 480px){
    #top .grey-box .av-iconlist-small li .av_iconlist_title,
    #top .grey-box .av-iconlist-small li .av_iconlist_title b{font-size: 1.2rem; display: inline;}
    #top .grey-box:after{border-bottom: 70px solid #fff; border-left: 70px solid transparent;}
    #top .grey-box.av-column-link{padding: 35px 35px 60px 35px;} 
    #top .grey-box.av-column-link .__arrow{bottom: 10px; font-size: 50px;}
}

@media only screen and (min-width: 768px) and (max-width: 989px){
  #top .grey-box .av-iconlist-small li .av_iconlist_title,
  #top .grey-box .av-iconlist-small li .av_iconlist_title b{font-size: 1rem}
}

@media only screen and (min-width: 768px){
    #top .grey-box{padding: 35px;} 
    #top .grey-box .av-iconlist-small li .iconlist_icon{font-size: 50px}
}

@media only screen and (min-width: 1280px){
  #top .grey-box .av-iconlist-small li .av_iconlist_title,
  #top .grey-box .av-iconlist-small li .av_iconlist_title b{font-size: 1.6rem}  
}


/* Termin Liste */
#top:not(.logged-in) .termin_liste.logged{display: none;}
.termin_liste{background-color: #fff; padding: 15px; margin: 25px 0; -webkit-box-shadow: 0px 10px 20px -10px rgba(0, 0, 0, 0.25); box-shadow: 0px 10px 20px -10px rgba(0, 0, 0, 0.25);}
.termin_liste ul{list-style: none; margin: 0; overflow: hidden;}
.termin_liste ul li{margin: 25px 0 25px 0; padding: 0; position: relative; float: left; width: 100%; clear: both;}
.termin_liste ul li h4{text-transform: uppercase;}
.termin_liste ul li h4 .__small{color: #848484; font-weight: normal;}
.termin_liste ul li .__datum{font-size: 1rem;}
.termin_liste ul li .__info{color: #848484; font-size: 12px}

    .termin_liste ul li a.__button{color: white; font-weight: bold; font-size: 1rem; background: #fff; padding: .5rem 1rem; background: #c33800; border-radius: 0; border: none; display: inline-block; -webkit-transition: all 0.15s ease-in-out; -o-transition: all 0.15s ease-in-out; transition: all 0.15s ease-in-out;margin-top: .5rem;}
@media only screen and (min-width: 990px){
.termin_liste ul li a.__button{color: white; font-weight: bold; font-size: 1.1rem; background: #fff; padding: .75rem 1.25rem; background: #c33800; border-radius: 0; border: none; display: inline-block; -webkit-transition: all 0.15s ease-in-out; -o-transition: all 0.15s ease-in-out; transition: all 0.15s ease-in-out; margin-top: 0;}
}
.termin_liste ul li a.__button:hover{opacity: .9;}
.termin_liste ul li:before{content: "\e915"; font-family: 'fbz-icon'; font-size: 35px; line-height: 1; margin-bottom: 10px; display: inline-block;}
.termin_liste ul li:first-child{margin-top: 0}
.termin_liste ul li:last-child{margin-bottom: 0}
.termin_liste ul li .__subElements{margin-top: 1em; display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;}
.termin_liste ul li .__subElements .__col{width: 32%; background: #ededed; overflow: auto; padding: 20px; position: relative; margin-top: 10px;}
.termin_liste ul li .__subElements .__col .__datum{font-weight: 700; font-size: 1rem; margin-bottom: .5em}
.termin_liste ul li .__subElements .__col .__info{font-size: .85rem; color: #1D1D1B}
.termin_liste ul li .__subElements .__col .__button{}
.termin_liste ul li .__toggle .__title{font-size: .85rem; cursor: pointer; font-weight: 700; color: #c33800; margin: .75em 0}
.termin_liste ul li .__toggle .__title:before{content: '\e81f'; font-family: 'entypo-fontello'; margin-right: .5em}
.termin_liste ul li .__toggle .__content{display: none;}

.termin_liste.__p53 ul li .__subElements .__col {
    width: 32%;
    background: #ededed;
    overflow: auto;
    padding: 20px;
    position: relative;
    margin-top: 10px;
    display: table-cell;
    border-right: 15px solid #fff;
}

@media only screen and (max-width: 820px){

.termin_liste.__p53 ul li .__subElements .__col {
    width: 100%;
    display: block;
}

.termin_liste.__p53 ul li .__subElements{
    display: table;
    width: 100%;
}
}

@media only screen and (min-width: 480px){
  .termin_liste{padding: 50px;}
  .termin_liste ul li{padding-left: 50px}
  .termin_liste ul li .__datum{font-size: 1.5rem;}
  .termin_liste ul li:before{position: absolute; left: 0;}
}

@media only screen and (min-width: 990px){
  .termin_liste{padding: 75px;}
  .termin_liste ul li{padding-left: 100px}
  .termin_liste ul li .__datum{font-size: 2rem;}
  .termin_liste ul li .__info{font-size: 1rem}
  .termin_liste ul li > a.__button{position: absolute; right: 0; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);}
  .termin_liste ul li:before{font-size: 70px}
}


/* Button-2 for external links */
.termin_liste ul li a.__button-2{color: white; font-weight: bold; font-size: 1rem; background: #fff; padding: .5rem 1rem; background: #c33800; border-radius: 0; border: none; display: inline-block; -webkit-transition: all 0.15s ease-in-out; -o-transition: all 0.15s ease-in-out; transition: all 0.15s ease-in-out;margin-top: .5rem;}
@media only screen and (min-width: 990px){
.termin_liste ul li a.__button-2{color: white; font-weight: bold; font-size: 1.1rem; background: #fff; padding: .75rem 1.25rem; background: #c33800; border-radius: 0; border: none; display: inline-block; -webkit-transition: all 0.15s ease-in-out; -o-transition: all 0.15s ease-in-out; transition: all 0.15s ease-in-out; margin-top: 0;}
}
.termin_liste ul li a.__button-2:hover{opacity: .9;}
@media only screen and (min-width: 990px){
  .termin_liste ul li > a.__button-2{position: absolute; right: 0; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);}
}



/* Toggle */
#top .togglecontainer{max-width: 640px}
#top .av_toggle_section .single_toggle{margin-bottom: 10px;}
#top .av_toggle_section .toggler{border: 0; padding: 15px 50px 25px 25px; position: relative; font-weight: 700; background-color: #ededed; -webkit-box-shadow: inset 6px 0 0 #fff; box-shadow: inset 6px 0 0 #fff; -webkit-transition: .5s ease; -o-transition: .5s ease; transition: .5s ease}
#top .av_toggle_section .toggler:before{content: ''; width: 2px; height: 100%; background-color: #c33800; position: absolute; left: 0; top: 0;}
#top .av_toggle_section .toggler:hover{background-color: #d8d8d8;}
#top .av_toggle_section .toggler.activeTitle{background-color: transparent;}
#top .av_toggle_section .toggler .toggle_icon{right: 6px; bottom: 10px; left: initial; top: initial; border: 0; margin-top: inherit; line-height: 1; z-index: 1; -webkit-transition: .5s ease; -o-transition: .5s ease; transition: .5s ease}
#top .av_toggle_section .toggler .toggle_icon > *{display: none;}
#top .av_toggle_section .toggler .toggle_icon:after{content: '\e901'; font-family: 'fbz-icon'; font-size: 20px; color: #c33800}
#top .av_toggle_section .toggler.activeTitle .toggle_icon{-webkit-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);}
#top .av_toggle_section .toggle_content{background-color: transparent; border: 0;}
#top .av_toggle_section .single_toggle:after{content: ''; width: 0; height: 0; border-bottom: 30px solid #fff; border-left: 30px solid transparent; position: absolute; bottom: 0; right: 0; visibility: visible; }

/* Dozenten Downloads Icon List */
#top .dozenten_downloads > ul > li{display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-bottom: 10px; background: #fff9f5; padding: 8px; -webkit-box-shadow: 0 2px 4px -2px rgba(0, 0, 0, 0.5); box-shadow: 0 2px 4px -2px rgba(0, 0, 0, 0.5);}
#top .dozenten_downloads > ul > li .iconlist_icon{width: auto; height: auto; line-height: 1; font-size: 40px; color: #c33800; margin-right: 20px}
#top .dozenten_downloads > ul > li a{font-weight: 700; font-size: .8rem}
#top .dozenten_downloads > ul > li a:hover{text-decoration: none;}


/* Blog */
.avia-content-slider:not(.avia-logo-element-container) .slide-image, .avia-content-slider .slide-image img {
    -o-object-fit: cover;
       object-fit: cover;
    width: 100%;
    height: 250px;
}

@media only screen and (max-width: 1050px){
    .avia-content-slider:not(.avia-logo-element-container) .slide-image, .avia-content-slider .slide-image img {
        height: 150px;
    }
}

@media only screen and (max-width: 640px){
    .responsive #top #wrap_all .slide-entry {
    width: 100%;
    margin-top: 40px;
    margin-left: 0px;
    }
}
    

.avia-content-slider:not(.avia-logo-element-container) .slide-meta div, .avia-content-slider .slide-meta time {
    color: #c33800;
    margin-left: 27px;
}

.read-more-link a{margin-top: 10px; color: #c33800;}

/* Newsletter */
.cleverreach-input {background-color: #fff !important;
    max-width: 600px;
    padding: 20px !important;}

/* =======================================================================================================================================
Contactform 7 - CF7
======================================================================================================================================= */
/* CF7 Grid */
@media only screen and (min-width: 567px) {
    .wpcf7 .nm_row{width: 100%; display: block; clear: both; overflow: hidden;}
    .wpcf7 .nm_one_half{width: 49.5%; margin-left: 1%; clear: none; float: left;}
    .wpcf7 .nm_row div:first-child{margin-left: 0}
    .wpcf7 .nm_two_third{width: 66.3333333% !important; margin-left: 1%; clear: none !important; float: left !important;}
    .wpcf7 .nm_one_third{width: 32.6666667% !important; margin-left: 1%; clear: none !important; float: left !important;}
}

/* CF7 Output */
#top .wpcf7 .wpcf7-not-valid-tip{display: none;}
#top .wpcf7 .wpcf7-response-output{font-size: 1rem; padding: 1em 2em; margin: 10px 0; color: #333; border: 0;}
#top .wpcf7 .wpcf7-not-valid{border-bottom: 1px solid darkred !important;}
#top .wpcf7 .wpcf7-validation-errors,
#top .wpcf7 .wpcf7-acceptance-missing{background: #fff0f0; border-left: 2px solid darkred;}
#top .wpcf7 .wpcf7-mail-sent-ok{background: #e7ffe7; border-left: 2px solid green;}

/* Form Style */
#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select{
  padding: 13px;
  color: #777;
  border: 1px solid #e1e1e1;
  background: #fff
}
#top .main_color .error input,
#top .main_color .error select{
  border-color: darkred;
}

#top .main_color .wpcf7 input[type='submit']{
        color: white;
        font-size: 1rem;
        background: #c33800;
        border-radius: 0;
        padding: .5rem 1rem;
        border: none;
        font-weight: bold;
        -webkit-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
    }
@media only screen and (min-width: 990px){
    #top .main_color .wpcf7 input[type='submit']{
    color: white;
    font-size: 1.1rem;
    background: #c33800;
    border-radius: 0;
    padding: .75rem 1.25rem;
    border: none;
    font-weight: bold;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}


}

#top .main_color .wpcf7 input[type='submit']:hover{
opacity: .9
}
#top .wpcf7-acceptance .wpcf7-list-item{margin-left: 0}
#top .termine .wpcf7-list-item{margin-left: 0; display: block;}
#top .main_color input::-webkit-input-placeholder, #top .main_color textarea::-webkit-input-placeholder{color: #777}
#top .main_color input::-moz-placeholder, #top .main_color textarea::-moz-placeholder{color: #777}
#top .main_color input:-ms-input-placeholder, #top .main_color textarea:-ms-input-placeholder{color: #777}
#top .main_color input::-ms-input-placeholder, #top .main_color textarea::-ms-input-placeholder{color: #777}
#top .main_color input::placeholder,
#top .main_color textarea::placeholder{color: #777}


/* =======================================================================================================================================
Magnific Popup (anmeldungsformular)
======================================================================================================================================= */
#top #mfp_anmeldungsformular, #top #mfp_beratungsformular, #top #mfp_terminanfrageformular, #top .mfp-popup{
    background: #fff;
    padding: 5%;
    text-align: left;
    width: 100%;
    max-width: 1024px;
    margin: auto;
    position: relative;
    float: inherit;
}

#top #mfp_anmeldungsformular input[type="submit"], #top #mfp_beratungsformular input[type="submit"], #top #mfp_terminanfrageformular input[type="submit"]{color: white; font-size: 1rem; background: #c33800; border-radius: 0; padding: .5rem 1.5rem; font-weight: bold; border: none;}

@media only screen and (min-width: 990px){
    #top #mfp_anmeldungsformular input[type="submit"], #top #mfp_beratungsformular input[type="submit"], #top #mfp_terminanfrageformular input[type="submit"]{color: white; font-size: 1.1rem; background: #c33800; border-radius: 0; padding: .75rem 1.25rem; font-weight: bold; border: none;}
}

#top #mfp_anmeldungsformular input[type="submit"]:hover, #top #mfp_beratungsformular input[type="submit"]:hover, #top #mfp_terminanfrageformular input[type="submit"]:hover{opacity:.9;}
#top #mfp_anmeldungsformular .container, #top #mfp_beratungsformular .container, #top #mfp_terminanfrageformular .container,
#top #mfp_anmeldungsformular .container .content, #top #mfp_beratungsformular .container .content, #top #mfp_terminanfrageformular .container .content{padding: 0 !important}
#top #mfp_anmeldungsformular .form_element.error input, #top #mfp_beratungsformular .form_element.error input, #top #mfp_terminanfrageformular .form_element.error input{border: 1px solid #ec6612 !important;}

.my-mfp-slide-bottom .zoom-anim-dialog{
    opacity: 0;
    -webkit-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    -webkit-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
    transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );

}
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog{
    opacity: 1;
    -webkit-transform: translateY(30px) perspective( 600px ) rotateX( 0 ); 
    transform: translateY(30px) perspective( 600px ) rotateX( 0 ); 
}
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog{
    opacity: 0;
    -webkit-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
    transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
}
.my-mfp-slide-bottom.mfp-bg{
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-out; 
    -o-transition: opacity 0.3s ease-out; 
    transition: opacity 0.3s ease-out;
}
.my-mfp-slide-bottom.mfp-ready.mfp-bg{opacity: 0.8;}
.my-mfp-slide-bottom.mfp-removing.mfp-bg{opacity: 0;}


/* Right CTA */
#top #right_cta_product{
    position: fixed; 
    right: -300px;
    bottom: 10px;
    z-index: 500;
    -webkit-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
#top #right_cta_product > div{margin-right: 10px}
#top #right_cta_product > div.trigger{background-color: #c33800; cursor: pointer; border: 0; border-radius: 0; width: 60px; min-height: 60px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-transition: opacity .15s ease-in-out; -o-transition: opacity .15s ease-in-out; transition: opacity .15s ease-in-out;}
#top #right_cta_product > div.trigger:hover{opacity: .9;}
#top #right_cta_product > div.trigger i{color: #fff; font-size: 40px; line-height: 1}
#top #right_cta_product > div:nth-child(2){background-color: #fff; padding: 15px; padding-bottom: 100px; width: 300px; color: #000; -webkit-box-shadow: 1px 2px 12px -5px #5f5f5f; box-shadow: 1px 2px 12px -5px #5f5f5f;}
#top #right_cta_product > div:nth-child(2) div{margin-bottom: 10px}
#top #right_cta_product > div:nth-child(2) div a{line-height: 1.5; border-bottom: 1px solid #c33800; color: #000}
#top #right_cta_product > div:nth-child(2) div a,
#top #right_cta_product > div:nth-child(2) div b{font-size: 14px;}
#top #right_cta_product.open{right: 0}

@media only screen and (max-width: 380px){
    #top #right_cta_product{right: -230px;}
    #top #right_cta_product > div:nth-child(2){width: 230px}
    #top #right_cta_product > div:nth-child(2) div a,
    #top #right_cta_product > div:nth-child(2) div b{font-size: 11px;}
}


/* =======================================================================================================================================
Footer
======================================================================================================================================= */
#footer{border: 0;}
#footer .container{display: -webkit-box;display: -ms-flexbox;display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#footer .container .flex_column{width: 25%; -webkit-box-flex: 1; -ms-flex: 1 1 auto; flex: 1 1 auto; margin: 0; float: inherit; padding-right: 20px}
#footer .container .flex_column ul li a{line-height: 1; font-size: 14px}
#footer .container .flex_column ul li a:hover{color: #c33800}
#footer .container .flex_column:nth-child(5){width: 100%; border-top: 1px solid #ededed;}
#footer .container .flex_column:nth-child(5) .widget_nav_menu ul.menu li{float: inherit; display: inline-block; padding-right: 20px}
#footer .container .flex_column:nth-child(5) .widget_nav_menu ul.menu li:not(.__r) a{color: #c33800}
#footer .widgettitle{font-weight: 700; letter-spacing: 0; font-size: 14px !important; position: relative; padding: 0}
#footer .widgettitle:before{display: none;}
#footer .widgettitle:after{content: ''; width: 20px; height: 1px; background-color: #c33800; display: block; margin: 10px 0 20px;}
    

#scroll-top-link{display: none !important;}

@media only screen and (max-width: 767px){
    #footer .widget{margin: 0}
    #footer .container .flex_column:nth-child(5) .widget{margin-top: 20px}
}

@media only screen and (max-width: 767px) and (min-width: 480px){
    .responsive #top #wrap_all #footer .container .flex_column{width: 50%}
}

footer.nm_socket .container figure img{width: 80px; display: block;}
footer.nm_socket .container div.__gl{display: none;}
footer.nm_socket .container p{color: #1d1d1b; font-size: 14px;}
footer.nm_socket .container p a{color: #1d1d1b;}
footer.nm_socket .container p a:hover{color: #c33800;}

@media only screen and (min-width: 991px){
    footer.nm_socket{padding: 30px 0 60px;}
    footer.nm_socket .container{display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
    footer.nm_socket .container figure{padding-right: 15px}
    footer.nm_socket .container div.__gl{display: block; height: 28px; -webkit-box-shadow: inset 0 4px 0 0 #3c3c3b; box-shadow: inset 0 4px 0 0 #3c3c3b; -webkit-box-flex: 1; -ms-flex: 1 1 auto; flex: 1 1 auto}
    footer.nm_socket .container div.__gl span{background: #3c3c3b; height: 100%; width: 200px; display: block; position: relative;}
    footer.nm_socket .container div.__gl span:after{content:''; position: absolute; right: -28px; top: 0; width: 0; height: 0; border-top: 28px solid #3c3c3b; border-right: 28px solid transparent;}
    footer.nm_socket .container p{margin: 0; line-height: 1; padding-top: 15px; -webkit-box-shadow: inset 0 4px 0 0 #3c3c3b; box-shadow: inset 0 4px 0 0 #3c3c3b;}
}

@media only screen and (max-width: 767px){
    #top footer.nm_socket .container{width: 95%; max-width: 95%; padding: 0} 
}




/* =======================================================================================================================================
Password Box
======================================================================================================================================= */



    .post-password-form input[type='submit']{
    color: white;
    font-size: 1rem;
    background: #c33800;
    border-radius: 0;
        font-weight: bold;
    padding: .5rem 1rem;
    border: none;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
@media only screen and (min-width: 990px){
.post-password-form input[type='submit']{
    color: white;
    font-size: 1.1rem;
    background: #c33800;
    border-radius: 0;
        font-weight: bold;
    padding: .75rem 1.25rem;
    border: none;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

}

.post-password-form input[type='submit']:hover{
    opacity: .9;
}
